From a02ce8e15e5fce41a168967636fc7599046e4513 Mon Sep 17 00:00:00 2001
From: Ondřej Sloup <osloup@redhat.com>
Date: Apr 11 2024 17:35:21 +0000
Subject: [PATCH 9/10] Skip validating xmlto man page during build


---

diff --git a/Makefile.am b/Makefile.am
index 8b65f47..cbbe124 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -68,7 +68,7 @@ EXTRA_DIST = xmlto.spec \
 	doc/xmlif.xml \
 	xmlto.mak
 
-GEN_MANPAGE = FORMAT_DIR=$(top_srcdir)/format $(XMLTO_BASH_PATH) ./xmlto -o $(@D) man $<
+GEN_MANPAGE = FORMAT_DIR=$(top_srcdir)/format $(XMLTO_BASH_PATH) ./xmlto --skip-validation -o $(@D) man $<
 man/man1/xmlto.1: doc/xmlto.xml ; $(GEN_MANPAGE)
 man/man1/xmlif.1: doc/xmlif.xml ; $(GEN_MANPAGE)
 

